<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <WearingThrumboHorn.stages.0.label>wearing thrumbo horn</WearingThrumboHorn.stages.0.label>
  <WearingThrumboHorn.stages.0.description>I'm so horny.</WearingThrumboHorn.stages.0.description>

  <HeWearsAntennae.stages.0.label>wearing insectoid antennae</HeWearsAntennae.stages.0.label>
  <HeWearsAntennae.stages.0.description>So much information! Make it stop!</HeWearsAntennae.stages.0.description>


</LanguageData>